﻿@import url("/generique/css/haut-bandeau.css");

/*div#menuActif
{
	left: 602px !important;
	left: 606px;
	background-image: url(/francais/languefr/img/trait_bas_menu.gif);
}*/
div#menuActif
{
	!left: 606px;  /* IE6 + < */
	background-image: url(/francais/languefr/img/trait_bas_menu.gif);
}
*> div#menuActif
{
	left: 602px;  /* FIREFOX, Navigateur standard */
	!left: 604px; /* IE7 + > */
}
/*Surcharge du bandeau de navigation du haut
Ajouté par Sébastien*/
/*#haut-bandeau p.lien-navigation-accueil a
{
	background-color: rgb(001,076,115);
}
*/
#haut-bandeau span.lien-navigation-accueil-droite
{
		background-color: rgb(001,076,115);
} 
#haut-bandeau img.menu-actif
{
	border-color: rgb(001,076,115);
}

#haut-outils div.defilant span.mot_actu
	{
	float:left;
	color: rgb(1,76,115) ;
	background-color: rgb(198,219,224);
	font-weight: bold;
	padding: 1px 3px 1px 0px;
	margin: 0px;
	text-align: left;
}

#haut-outils div.defilant p.bord-iframe iframe {
width: 525px;
}